## libxml-sax-machines-perl 0.46

=== debian/changelog ===
libxml-sax-machines-perl (0.46-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:20:54 +0100

libxml-sax-machines-perl (0.46-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:14:26 +0100

libxml-sax-machines-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years, drop stanza about removed Module::Install.
  * Install README.too instead of the boilerplate README.
  * Add build dependency on libcapture-tiny-perl.
  * Drop auto_set_repository.patch, refresh remaining patches.
  * debian/rules: don't install new empty manpage.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:05:21 +0200
