=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(PERL) -w -I$(TMP)/usr/share/perl5 -MXML::SAX::Machines::ConfigHelper -e "XML::SAX::Machines::ConfigHelper::_write_site_config_if_absent('$(TMP)/usr/share/perl5')"
+	# drop empty manpage
+	$(RM) -v $(TMP)/usr/share/man/man3/XML::SAX::Machines::ConfigDefaults.3pm
