=== debian/watch ===
version=4
https://metacpan.org/release/XML-SAX-Machines .*/XML-SAX-Machines-v?@ANY_VERSION@@ARCHIVE_EXT@$
